Summary: Text based browser for the world wide web
Name: lynx-slang
Version: 2.7.1
Release: 1
Copyright: GPL
Group: Applications/Networking
URL: http://lynx.browser.org/
Packager: (unknown)
Source: http://www.slcc.edu/lynx/fote/lynx2-7-1.zip
Patch: lynx2-7-1.redhat.patch
Patch1: lynx2-7-1.alpha.patch

%description
This a terminal based WWW browser. While it does not make any attempt
at displaying graphics, it has good support for HTML text formatting,
forms, and tables.

This package was first created for lynx2-7 by someone else, who contributed it
to Red Hat's contrib area, but didn't document their identity in the package.
I just added the alpha support and updated it to the current lynx. I don't
mean to swipe credit for anyone else's work. If the original author doesn't
step out of the shadows, though, I'll attempt to support this package going
forward.

	Bennett Todd
	<bet@network.rahul.net>

%prep
rm -rf lynx2-7-1
unzip $RPM_SOURCE_DIR/lynx2-7-1.zip
cd lynx2-7-1
%patch -p1
%ifarch alpha
%patch1 -p1
%endif

%build
cd lynx2-7-1
make RPM_OPT_FLAGS=$RPM_OPT_FLAGS linux-slang

%install
cd lynx2-7-1
make install

%files

%doc lynx2-7-1/CHANGES
%doc lynx2-7-1/CRAWL.announce
%doc lynx2-7-1/DESC
%doc lynx2-7-1/FM.announce
%doc lynx2-7-1/IBMPC-charsets.announce
%doc lynx2-7-1/INSTALLATION
%doc lynx2-7-1/PROBLEMS
%doc lynx2-7-1/README
%doc lynx2-7-1/RELEASE_STATEMENT
%doc lynx2-7-1/about_lynx
%doc lynx2-7-1/docs
%doc lynx2-7-1/lynx_help
%doc lynx2-7-1/samples
%doc lynx2-7-1/test

/usr/bin/lynx
/usr/man/man1/lynx.1

%config /usr/lib/lynx.cfg

